/* CSS Document */

#contact-form{ border: #cccccc 1px solid;   -webkit-border-radius: 10px; -moz-border-radius: 10px;  -khtml-border-radius: 10px; border-radius: 10px;}

#registration {  font-family:Arial,Helvetica,sans-serif!important; color: #333;}

 #registration a {
      color: #555;
      }
	  
#registration fieldset {
      /*padding: 20px;*/
	  border: none; margin: 0px; padding: 0px;
      }
.field-label { float: left; width: 20%; margin: 0 0 10px 0;}
.field { float: left;position: relative; width: 70%; padding: 0; margin: 0 0 10px 0;}

input.text, input, select {	 
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border:solid 1px #cccccc;
      font-size: 12px;

      padding: 6px 8px 6px 8px;
      color:#555;

}
#contact-form input.text, #contact-form input, #contact-form textarea, #registration input.text, #registration input, #registration textarea {	width: 95%;}
#contact-form select, #registration select {width: 100%; }

input.secure {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border:solid 1px #ccc;
      font-size: 12px;
      width: 40%;
      padding: 6px 8px 6px 8px;  
	  color:#333;
}	  

textarea {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      border:solid 1px #ccc;
      font-size: 12px;
	 height: 4%;
      padding: 6px 8px 6px 8px;
	  color:#333;
}

	
#registration.side-form p { position: relative;}


	  
fieldset label.infield /* .infield label added by JS */ {
	 font-family:Arial,Helvetica,sans-serif!important;
	 font-size: 12px;
    color: #333;
    position: absolute;
    text-align: left;
    top: 12px !important;
    left: 10px !important;
    line-height: 29px;
    }
	
.main-contact fieldset label.infield /* .infield label added by JS */ {
	 font-family:Arial,Helvetica,sans-serif!important;
	 font-size: 12px;
    color: #777;
    position: absolute;
    text-align: left;
    top: 0px !important;
    left: 10px !important;
    line-height: 29px;
    }
	

/******** For server side error messages ******/
#RegisterUserForm .error,.error {
	color: red;
    font: 0.9em 'PT Sans Narrow',Arial sans-serif;
}


#btn-submit, #btn-submit input[type="submit"] {

border:none;
display:block;
cursor:pointer;
-webkit-border-radius: 6px;
-khtml-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;

padding: 5px 15px 5px 15px;
color: #FFF;
font: bold 16px/16px 'PT Sans Narrow', Arial sans-serif; text-transform:uppercase;
background: #92b8e2; /* Old browsers */
background: -moz-linear-gradient(top,  #92b8e2 0%, #4989ce 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#92b8e2), color-stop(100%,#4989ce)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #92b8e2 0%,#4989ce 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #92b8e2 0%,#4989ce 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #92b8e2 0%,#4989ce 100%); /* IE10+ */
background: linear-gradient(top,  #92b8e2 0%,#4989ce 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92b8e2', endColorstr='#4989ce',GradientType=0 ); /* IE6-9 */

}
#btn-submit:hover, #btn-submit input[type="submit"]:hover {
	background: #4989ce; /* Old browsers */
background: -moz-linear-gradient(top,  #4989ce 0%, #92b8e2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4989ce), color-stop(100%,#92b8e2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4989ce 0%,#92b8e2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4989ce 0%,#92b8e2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4989ce 0%,#92b8e2 100%); /* IE10+ */
background: linear-gradient(top,  #4989ce 0%,#92b8e2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4989ce', endColorstr='#92b8e2',GradientType=0 ); /* IE6-9 */
}